 .u-section-1 {
  --color-var: #f9ffff;
}

.u-section-1 .u-sheet-1 {
  min-height: 656px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000000;
  width: 499px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  --text-color-var: #0f5f6e;
  width: 624px;
  margin: 12px auto 0;
}

.u-section-1 .u-form-1 {
  height: 463px;
  width: 839px;
  margin: 20px auto 59px;
}

.u-section-1 .u-label-1 {
  --text-color-var: #0f5f6e;
}

.u-section-1 .u-input-1 {
  height: 45px;
}

.u-section-1 .u-label-2 {
  --text-color-var: #0f5f6e;
}

.u-section-1 .u-input-2 {
  height: 45px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  --text-color-var: #0f5f6e;
}

.u-section-1 .u-input-3 {
  height: 45px;
  --radius: 50px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  --text-color-var: #0f5f6e;
}

.u-section-1 .u-input-4 {
  --radius: 50px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --color-var: #0f5f6e;
  --hover-color-var: #bfe7e6;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-group-3 {
    --text-color-var: #0f5f6e;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}